hw_api_object->count
hw_api_object
Hyperwave API Funções
PHP Manual

# hw_api_object->insert

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object->insert — Inserts new attribute

### Descrição

hw_api_object
bool insert ( HW_API_Attribute `$attribute` )

Adds an attribute to the object.

### Parâmetros

`attribute`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

### Veja Também

- hw_api_object->remove

hw_api_object->count
hw_api_object
Hyperwave API Funções
PHP Manual